@import url(base/_reset.css);
@import url(base/_typography.css);
@import url(base/_variables.css);

@import url(component/_image.css);
@import url(component/_button.css);
@import url(component/_headline.css);
@import url(component/_list.css);
@import url(component/_table.css);
@import url(component/_search.css);
@import url(component/_code.css);

@import url(layout/_article.css);
@import url(layout/_footer.css);
@import url(layout/_grid.css);
@import url(layout/_header.css);
@import url(layout/_menu.css);
@import url(layout/_ad.css);

@import url(animation/_animation.css);

@import url(responsive/_responsive.css);


/*-------------------------
 文字列｜段落
------------------------------*/
p{
	margin:0;
	padding:0 3px 23px 3px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	letter-spacing:0.04em;
	font-feature-settings:"palt";
	word-break:break-all;
}

p.p-main-visual{
	padding:0 3px 38px 3px;
}

/*-------------------------
 画像
------------------------------*/
img{
	margin:0;
	padding:0;
	height:auto;
	vertical-align:middle;
	}

/*-------------------------
 リンク｜全
------------------------------*/
a:link{
	color:#075dc0;
	transition: 0.8s;
	}

a:active{
	color:#075dc0;
	}
a:visited{
	color:#075dc0;
	}
a:hover{
	color:#288a64;
	/*color:#075dc0;*/
	}

/*-------------------------
 要素の解説文章
------------------------------*/
figcaption{
	margin:5px 0 0 0;
	text-align:right;
	font-size:12px;
}


/*著作権表記*/
small{
	width:290px;
	margin:0 auto;
	padding:30px 0 30px 0;
	font-size:11px;
	color:#999;
	text-align:center;
	letter-spacing:1px;
	display:block;
	box-sizing:border-box;
}
small a,small a:link,small a:visited{
	color:#e0e0e0;
	text-shadow:-1px -1px 0px #2a2a2a;
	text-decoration:none;
}